@charset "utf-8";
/* CSS Document */


div#sliding-popup, div#sliding-popup .eu-cookie-withdraw-banner, .eu-cookie-withdraw-tab {
	background: #ffffff;
}
div#sliding-popup.eu-cookie-withdraw-wrapper {
	background: transparent;
}
#sliding-popup h1, #sliding-popup h2, #sliding-popup h3, #sliding-popup p, .eu-cookie-compliance-more-button, .eu-cookie-compliance-secondary-button, .eu-cookie-withdraw-tab {
	color: #35383d;
}
.eu-cookie-withdraw-tab {
	border-color: #35383d;
}
	
.fixBackColor{
	background-color: #ffffff;
}

.fixLogo{
	padding: 50px 0 0 0;
}
	
.fixText{
	color: #35383d;
	background-color: #e8e9eb;
}

.fixH2{
	color: #35383d;
}
	
body.gw-redesign-enabled main {
    background-color: #e8e9eb !important;
    padding: 0px 0px 0px 0px !important;
}
	
	.fixGreyColor{
		 background-color: #e8e9eb !important;
}

div.mod-languages ul {
    margin: 0;
    padding: 0;
    list-style: none;
	display: inline-flex;
}

div.mod-languages ul.lang-inline li {
    display: inline;
}

div.mod-languages a {
    text-decoration: none;
}

p.visually-hidden {
	display: none;
	visibility: hidden;
}



body.itemid-0 #login-form-105 {
	max-width: 480px;
	padding-top: 30px;
	margin: 0 auto;
	padding-bottom: 30px;
}
body.itemid-0 #login-form-105 .form-check-label, body.itemid-0 #login-form-105 .form-login-options-forgot a {
	color: #000000;
}

body.itemid-0 .fixGreyColor {
	background-color: #ffffff !important;
}